.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a930f37-1997-6515-e2aa-be8fe2f8de86 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c9f851e-bf8b-1376-3d31-cbc9bfe3f2eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c9f851e-bf8b-1376-3d31-cbc9bfe3f2eb) !important;
}
.lfr-layout-structure-item-d5ac9559-8310-cd1b-5d1f-815546aa8c02 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f891d154-fd4c-c722-0b24-fe264b1dcd9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f891d154-fd4c-c722-0b24-fe264b1dcd9f) !important;
}
.lfr-layout-structure-item-e714a0d3-596b-4640-e0b2-3102ee9d71c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b428645d-f47e-de90-5e3c-ef60b3f12659 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b428645d-f47e-de90-5e3c-ef60b3f12659) !important;
}
.lfr-layout-structure-item-8f0abc82-37a6-df99-f0c4-569e7813f969 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ede50145-d2a7-22af-e477-ac9ca8050b51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ede50145-d2a7-22af-e477-ac9ca8050b51) !important;
}
.lfr-layout-structure-item-80d614dd-bb30-3c42-0787-458f28ca9657 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80d614dd-bb30-3c42-0787-458f28ca9657) !important;
}
.lfr-layout-structure-item-8e52d7ad-a338-0f1e-82df-b6a235bffa46 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
